# A systematic overexpression approach reveals native targets to increase squalene production in *Synechocystis* sp. PCC 6803
## Original publication
Germann AT, Nakielski A, Dietsch M, Petzel T, Moser D, Triesch S, Westhoff P and Axmann IM (2023) A systematic overexpression approach reveals native targets to increase squalene production in Synechocystis sp. PCC 6803. Front. Plant Sci. 14:1024981. doi: 10.3389/fpls.2023.1024981
## Copyright
Copyright © 2023 Germann, Nakielski, Dietsch, Petzel, Moser, Triesch, Westhoff and Axmann. This is an open-access article distributed under the terms of the Creative Commons Attribution License (CC BY). The use, distribution or reproduction in other forums is permitted, provided the original author(s) and the copyright owner(s) are credited and that the original publication in this journal is cited, in accordance with accepted academic practice. No use, distribution or reproduction is permitted which does not comply with these terms.

``` mermaid
flowchart LR
    p(publication)-->s1(Englund-2014) 
    p-->s2(Synechocystis) -->a1(AbsorptionSpectraAndODMeasurements) & a2(DCWMeasurement) & a3(PigmentQuantification) & a4(qPCR) 
    p-->s3(PlasmidAndStrainConstruction)-->a5(MetabolicModeling)
    p-->s4(MeasurementsOfSqualeneProduction)-->a6(GS-MSMeasurementsForTheQuantificationOfSqualene)
    style s1 fill:#58D68D,stroke:#010802,color:#010802
    style s2 fill:#58D68D,stroke:#010802,color:#010802
    style s3 fill:#58D68D,stroke:#010802,color:#010802
    style s4 fill:#58D68D,stroke:#010802,color:#010802
    style p fill:#E9544A,stroke:#010802,color:#010802
    style a1 fill:#F4D03F,stroke:#010802,color:#010802
    style a2 fill:#F4D03F,stroke:#010802,color:#010802
    style a3 fill:#F4D03F,stroke:#010802,color:#010802
    style a4 fill:#F4D03F,stroke:#010802,color:#010802
    style a5 fill:#F4D03F,stroke:#010802,color:#010802
    style a6 fill:#F4D03F,stroke:#010802,color:#010802
```